body{
	background: #e2e2e2 url(img/bg.gif) repeat-x;
}

body .prototip .default .content {
    background-color: #e2e2e2 ;
}


#logo {
    background-image: url(img/logo.png);
    _background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cs.pinger.pl/skins/skin-5/img/logo.png', sizingMethod='scale');
}
div.profil-info {
    background: #f0f0f0 url(img/login_profil_bg.gif) repeat-x;
}
ul#news_menu, ul#news_edit_menu {
    background: url(img/tab_bg.gif) repeat-x;
}

ul#tab_content li, ul.my-profile li, ul.user-profile li {
    background: url(img/tab_bg.gif) top left repeat-x;
}
.right, .recomended {
	background: #f6f6f6;
}
.news_list {
	background: url(img/arrow1.gif) 2px 4px  no-repeat;
}
.img_list img{
	border: 2px solid #f7f7f7;
}
.news_list div.message1 {
    border: 1px solid #d7d7d7;
    background: #fff;
}

.news_list div.message2 {
    border: 1px solid #d0d0d0;
    background: #e1e1e1;
}
.news_list div{	
    background: #f7f7f7 ;
}

h1 {
    color: #575757;
}
input#delete_from_friends {
    color: #464646;
}
input#cancel_observe, input.button-remove {
    color: #464646;
}
.valid {
    color: #464646;
}
div#main a {
	color: #464646;
}
ul#navlist li a:hover {
	color: #818181;
}
ul#navlist li.current a {
	color: #818181;
}
.error-message {
	color: #464646;
}
p.error {
	color: #464646;
}
.radius-main-gradient-top 
{
	background: url(img/radius-main-gradient-top.png) no-repeat;
	_background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cs.pinger.pl/skins/skin-5/img/radius-main-gradient-top.png', sizingMethod='scale');
}

.radius-main-gradient-bottom
{
	background: url(img/radius-main-gradient-bottom.png) no-repeat;
	_background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cs.pinger.pl/skins/skin-5/img/radius-main-gradient-bottom.png', sizingMethod='scale');
}
.radius-main-gradient-footer
{
	background: url(img/radius-main-gradient-footer.png) no-repeat;
	_background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cs.pinger.pl/skins/skin-5/img/radius-main-gradient-footer.png', sizingMethod='scale');
}
#main {
    background: url(img/main.gif) repeat; 
}
.header {
    background: url(img/header-bg.png) repeat;
    _background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cs.pinger.pl/skins/skin-5/img/header-bg.png', sizingMethod='scale');
	}
#footer {
    background: url(img/header-bg.png) repeat;
    _background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cs.pinger.pl/skins/skin-5/img/header-bg.png', sizingMethod='scale');
	}	
.radius-main-entry-top {
    background: url(img/radius-main-entry-top.png) no-repeat;
    _background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cs.pinger.pl/skins/skin-5/img/radius-main-entry-top.png', sizingMethod='scale');
	}		
.radius-main-entry-bottom {
    background: url(img/radius-main-entry-bottom.png) no-repeat;
    _background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cs.pinger.pl/skins/skin-5/img/radius-main-entry-bottom.png', sizingMethod='scale');
}			
.last-profile-entry-content 
{
    background: url(img/entry-bg.png) repeat;
    _background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cs.pinger.pl/skins/skin-5/img/entry-bg.png', sizingMethod='scale');
}
#right, .sidebox, #right-example-profile, .recomended {
    background: #f5f5f5;
}
.user-localizations .loc .loc-inner,
.last-files .last-files-outer {
    background-image: url(img/last-files-bg.gif);
}
.user-localizations .loc .loc-inner .loc-top,
#user-last-videos h2,
#user-last-images h2 {
    background-image: url(img/last-files-top.gif);
}
.user-localizations .loc .loc-inner .loc-bottom,
.last-files .more {
    background-image: url(img/last-files-bottom.gif);
}
